Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Feb 2022 17:28:26 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery omar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omar Bot:  Hi Omar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9558371126 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558642861            09:21 PM, 22nd Feb                   mayar                   Hi Omar,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:22 PM, 22nd Feb                     omar                    Hello           09:22 PM, 22nd Feb                     omar                    I’m contacting you because I was supposed to receive my order yesterday. But I received a message yesterday that the delivery was canceled           09:22 PM, 22nd Feb                     omar                    And then again today I didn’t receive it           09:23 PM, 22nd Feb                     omar                    So I wanted to check with you what’s happening with my order           09:23 PM, 22nd Feb                   mayar                   Could you please confirm is this your correct phone number 971558642861?           09:23 PM, 22nd Feb                     omar                    Yes           09:23 PM, 22nd Feb                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            09:25 PM, 22nd Feb                     omar                    Ok. Can you please make sure they deliver it tomorrow           09:26 PM, 22nd Feb                   mayar                   We will do our best to deliver your order asap           09:27 PM, 22nd Feb                     omar                    Ok thank you           09:27 PM, 22nd Feb                   mayar                   Is there anything else i can help you with           09:27 PM, 22nd Feb                     omar                    No that'sit           09:27 PM, 22nd Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 PM, 22nd Feb                     omar                    You too           09:28 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3932729